package com.qmth.sop.common.enums;

/** 
* @Description: 设备发货状态
* @Param:  
* @return:  
* @Author: wangliang
* @Date: 2023/11/28 
*/ 
public enum DeviceDeliveryStatusEnum {

    UN_DELIVER("待发货"),

    DELIVER("已发货"),

    RECEIVE("已签收"),

    CANCEL("作废"),

    RETURN("已返还");

    DeviceDeliveryStatusEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}
